### Method

# GimpUi ColorSelection set_config

since: 2.4

#### Declaration [src]

    void
    gimp_color_selection_set_config (
      GimpColorSelection* selection,
      GimpColorConfig* config
    )

#### Description [src]

Sets the color management configuration to use with this color selection.

Available since: 2.4

Sets property | `GimpUi.ColorSelection:config`

#### Parameters

`config`

  Type: `GimpColorConfig`

  A `GimpColorConfig` object.

  The data is owned by the caller of the method.